Bug 1229164 - can we have dovecot use tcp_wrappers please
Summary: can we have dovecot use tcp_wrappers please
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dovecot   
(Show other bugs)
Version: 7.2
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Michal Hlavinka
QA Contact: Frantisek Sumsal
Mirek Jahoda
URL:
Whiteboard:
Keywords:
: 1333941 (view as bug list)
Depends On: 1124783
Blocks: 1295396 1305230
TreeView+ depends on / blocked
 
Reported: 2015-06-08 08:33 UTC by Frantisek Sumsal
Modified: 2016-11-04 07:22 UTC (History)
8 users (show)

Fixed In Version: dovecot-2.2.10-7.el7
Doc Type: Release Note
Doc Text:
Dovecot has _tcp_wrappers_ support enabled Dovecot is an *IMAP* server, primarily written with security in mind. It also contains a small *POP3* server and supports e-mail in either the *Maildir* or *Mbox* format. In this update, Dovecot is built with _tcp_wrappers_ support enabled. You can now limit network access to Dovecot using _tcp_wrappers_ as an additional layer of security.
Story Points: ---
Clone Of: 1124783
Environment:
Last Closed: 2016-11-04 07:22:25 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2477 normal SHIPPED_LIVE dovecot bug fix and enhancement update 2016-11-03 14:08:22 UTC

Comment 3 Michal Hlavinka 2016-05-12 08:49:58 UTC
*** Bug 1333941 has been marked as a duplicate of this bug. ***

Comment 7 errata-xmlrpc 2016-11-04 07:22:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2477.html


Note You need to log in before you can comment on or make changes to this bug.